/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	#question .fes9-img-center {
		height: 600px;
	}
	#overview .overviewImg {
		padding: 60px 20px 0px;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	#question .fes9-img-center {
		height: 600px;
	}
	#overview .overviewImg {
		padding: 60px 20px 0px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	#question .fes9-img-center {
		height: 600px;
	}
	#overview .overviewImg {
		padding: 140px 0px 0px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	#question .fes9-img-center {
		height: 600px;
	}
	#overview .overviewImg {
		padding: 60px 10px 0px;
	}
}